Subject: RE: [Asrg] 6. Proposals - DNS-based - LMAP and related

From: "Hallam-Baker, Phillip" <[email-masked]>
Date: Fri, 5 Dec 2003 07:52:57 -0800

> Philip Miller <[email-masked]> wrote:
> > >     Send-only mail servers MUST also be registered in the 
> MX records,
> > >     and they should be given the lowest possible MX 
> priority (65535).
> > 
> > I don't think this is a new idea; I remember a similar 
> proposal by DJB some 
> > time back, although I can't find it now.
> 
>   I believe it's been discussed multiple times on this list, and
> generally rejected, for the reasons you cited.

This was the basis of the original Paul Vixie proposal.

There are a number of problems, 

1) There may be too many mail servers for the resulting mx records to fit
into a 500 byte UDP packet.

2) It requires active management of the mx list to include outgoing mail
servers.

3) Mail programs may attempt to deliver to the outgoing servers.

4) It is bad practice to redefine the semantics and functionality of
deployed infrastructure.

		Phill

_______________________________________________
Asrg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/asrg